{
  "permission": {
    "scope.userLocation": {
      "desc": "您的位置信息将用于获取当地职位列表、打卡等功能"
    }
  },
  "pages": [
    "pages/index/index",
    "pages/detail/index",
    "pages/company-desc/company-desc",
    "pages/bus-detail/bus-detail",
    "pages/search/index",
    "pages/pt/index",
    "pages/pt-share/pt-share",
    "pages/mine/index",
    "pages/pt-detail/index",
    "pages/identification/index",
    "pages/jianli/index",
    "pages/user-form/index",
    "pages/user-info/user-info",
    "pages/user-education/index",
    "pages/user-job/index",
    "pages/user-works/index",
    "pages/apply-list/index",
    "pages/share/index",
    "pages/check-iphone/index",
    "pages/bind-pt/index",
    "pages/recommend/index",
    "pages/recommend-iphone/index",
    "pages/result/index",
    "pages/roadsLine/index",
    "pages/city/index",
    "pages/search-result/search-result",
    "pages/document/fanxian",
    "pages/document/salary",
    "pages/document/pt",
    "pages/auth/auth",
    "pages/recommend-share/index",
    "pages/login/login",
    "pages/web-view/web-view",
    "pages/store/storeList",
    "pages/store-detail/store-detail",
    "pages/store-form/store-form",
    "pages/gdmap/index",
    "pages/agent/index",
    "pages/fuli/index",
    "pages/fulltime/index",
    "pages/parttime/index",
    "pages/jipin/index",
    "pages/reward/index",
    "pages/pt-tip/index",
    "pages/collection-list/index",
    "pages/interview/index",
    "pages/address/index",
    "pages/bind-phone/index",
    "pages/bind-phone/bind",
    "pages/select-info/index",
    "pages/choose-city/index",
    "pages/jinali-info/index",
    "pages/interview-registration/index",
    "pages/payment-details/payment-details",
    "pages/integral/pages/integral/integral",
    "pages/integral/pages/task/task",
    "pages/integral/pages/integral-rule/integral-rule",
    "pages/integral/pages/gift/gift",
    "pages/integral/pages/gift-detail/gift-detail",
    "pages/integral/pages/exchange-record/exchange-record",
    "pages/integral/pages/exchange-detail/exchange-detail",
    "pages/integral/pages/integral-pay/integral-pay",
    "pages/clock/clock",
    "pages/clock/clock-success/clock-success",
    "pages/clock/clock-rule/clock-rule",
    "pages/clock/clock-tongji/index",
    "pages/clock/clock-tongji/list"
  ],
  "subpackages": [{
      "root": "pages/expense",
      "pages": [
        "pages/wages/index",
        "pages/wages/detail",
        "pages/return-fee/index",
        "pages/return-fee/detail"
      ]
    },
    {
      "root": "pages/wallet",
      "pages": [
        "pages/index/index",
        "pages/withdrawal/withdrawal",
        "pages/withdrawal-result/withdrawal-result"
      ]
    },
    {
      "root": "pages/setting",
      "pages": [
        "pages/set/index",
        "pages/suggestions/suggestions",
        "pages/about/index",
        "pages/security/security",
        "pages/changePhone/changePhone"
      ]
    }
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "开心工作",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "selectedColor": "#0177FF",
    "color": "#999",
    "borderStyle": "white",
    "list": [{
        "pagePath": "pages/index/index",
        "text": "主页",
        "iconPath": "/images/tabs/home.png",
        "selectedIconPath": "/images/tabs/home1.png"
      },
      {
        "pagePath": "pages/clock/clock",
        "text": "打卡",
        "iconPath": "/images/tabs/clock.png",
        "selectedIconPath": "/images/tabs/clock1.png"
      },
      {
        "pagePath": "pages/integral/pages/integral/integral",
        "text": "积分",
        "iconPath": "/images/tabs/integral.png",
        "selectedIconPath": "/images/tabs/integral1.png"
      },
      {
        "pagePath": "pages/mine/index",
        "text": "我的",
        "iconPath": "/images/tabs/mine.png",
        "selectedIconPath": "/images/tabs/mine1.png"
      }
    ]
  },
  "sitemapLocation": "sitemap.json",
  "navigateToMiniProgramAppIdList": ["wx5a3a7366fd07e119"]
}